import { Stack } from '@/ui/Stack';
import { ReactNode } from 'react';

interface RankingListProps {
  children: ReactNode;
}

export function RankingList({ children }: RankingListProps) {
  return (
    <Stack gap={3}>
      {children}
    </Stack>
  );
}
